/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Responsive Wordpress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/


	/* Rutan med domänpriserna */
	.domainprice {
		background: #dfe1e2!important;
		padding-top:2px;
		padding-bottom:2px;
		display:inline-block;
		margin:5px;
		width:98px;
		min-height:150px;
		vertical-align:text-top;
		position:relative;
		text-align:center;
		-webkit-border-radius:6px;
		-moz-border-radius:6px;
		border-radius:6px;

	}
	
	.discount-label {
		position:absolute;
		float:left;
		top:120px;
		width:100%;
	}


	.discount-label span {
		color:#ffffff;
		font-size:14px;
		text-align:center;
		font-family:"Raleway",Helvetica;
	}


	.red{ 
		background-color:#E80707; 
	}

	.red:after{ 
		border-right-color: #E80707;
	}

	.green{ 
		background-color:#16B516; 
	}

	.green:after{ 
		border-right-color: #16B516;
	}	
	/* Slut på domänpriserna */
	
	


	/* Nedåtpilen på Mina domäner */
	.arrow-down {
		background: url(//www.webb.se/wp-content/uploads/2014/06/light-grey-disclosure-arrow-down.png) no-repeat center;
		width:20px;
		position:absolute;
		right:50px;
		height:100%;
		cursor:pointer;
	}
	
	.arrow-down:hover {
		background: url(//www.webb.se/wp-content/uploads/2014/06/dark-grey-disclosure-arrow-down.png) no-repeat center;
	}
	
	.mina-domaner-search {
		position: relative;
		width: 100%;
	}
	
	/* Avancerad sökning på Mina domäner */
	.mina-domaner-advanced-search {
		position:absolute;
		border:1px solid #000;
		display:inline-block;
		background-color:white;
		padding:10px;
		display:none;
		z-index:200;
	}






	/* Popupruta när man sätter etikett på Mina domäner */
	/* a.selected sätts och tas bort via mina-domaner.js */
	a.selected {
		background-color:#1F75CC;
		color:white;
		z-index:100;
	}

	.messagepop {
		background-color:#FFFFFF;
		border:1px solid #999999;
		cursor:default;
		display:none;
		margin-top: 35px;
		position:absolute;
		text-align:left;
		width:394px;
		z-index:50;
		padding: 25px 25px 20px;
	}

	.messagepop p, .messagepop.div {
		border-bottom: 1px solid #EFEFEF;
		margin: 8px 0;
		padding-bottom: 8px;
	}


/*
.ui-widget {
	font-family: inherit !important;
    font-size:80% !important;
}
*/

	#tjanster span {
		cursor:pointer;
		color:#24890d;
		text-decoration:underline;
	}

	#tjanster span:hover {
		text-decoration:none;
		color:#4ba434;
	}

	.pointer:hover {
		cursor:pointer;
	}




	#mina-domaner-domainname {
		height:100%;
		z-index:200;
		margin:0px;
		width: -moz-calc(100% - 19px);
		width: -webkit-calc(100% - 19px);
		width: calc(100% - 31px);
	}



	#whoissearch {
		height:29px;
		z-index:200;
		margin:0px;
		width: -moz-calc(100% - 19px);
		width: -webkit-calc(100% - 19px);
		width: calc(100% - 31px);
	}


	#filter-search {
		padding:10px;
		width:100%;
		display:block;
		background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #F7F1B2),color-stop(1, #EBDA1F));
		background-image: -o-linear-gradient(bottom, #F7F1B2 0%, #EBDA1F 100%);
		background-image: -moz-linear-gradient(bottom, #F7F1B2 0%, #EBDA1F 100%);
		background-image: -webkit-linear-gradient(bottom, #F7F1B2 0%, #EBDA1F 100%);
		background-image: -ms-linear-gradient(bottom, #F7F1B2 0%, #EBDA1F 100%);
		background-image: linear-gradient(to bottom, #F7F1B2 0%, #EBDA1F 100%);

	}

	#domainlisttable {
		width:100%;
		border-collapse: collapse;
	}

	#domainlisttable td {
	   border: 1px solid #DDDDDD !important;
	}


	#searchresulttable {
		width:100%;
		border: 5px solid #F0F0F0 !important;
		border-collapse: collapse;
		line-height: normal;
	
	}

	#searchresulttable tr:nth-child(even) {
		background-color: #F5F5F5;
	}



	#searchresulttable td {
		vertical-align: middle;
		border: none;
	}

	.mina-tjanster-table {
		width:100%;
		border: 5px solid #F0F0F0 !important;
		border-collapse: collapse;
	}

	.mina-tjanster-table tr:nth-child(even) {
		background-color: #F5F5F5;
	}



	.mina-tjanster-table td {
		vertical-align: middle;
		border: none;
	}

	.mina-tjanster-table th {
		text-align: left;
	}

	.mina-domaner-info ul 
	{
		list-style-type: none;
		padding-left: 0px;
		float:left;
	
	}

	.mina-domaner-info ul li span { 
		min-width: 150px;
		font-weight: bold;
		display: inline-block;
	}

        

	.woocommerce form .form-row:after,
	.woocommerce form .form-row:before,
	.woocommerce-page form .form-row:after,
	.woocommerce-page form .form-row:before{content:" ";display:table}
	.woocommerce form .form-row:after,
	.woocommerce-page form .form-row:after{clear:both}
	.woocommerce form .form-row label,
	.woocommerce-page form .form-row label{display:block}
	.woocommerce form .form-row label.checkbox,
	.woocommerce-page form .form-row label.checkbox{display:inline}
	.woocommerce form .form-row select,
	.woocommerce-page form .form-row select{width:100%}
	.woocommerce form .form-row .input-text,
	.woocommerce-page form .form-row .input-text{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%}
	.woocommerce form .form-row-first,
	.woocommerce form .form-row-last,
	.woocommerce-page form .form-row-first,
	.woocommerce-page form .form-row-last{float:left;width:47%;overflow:visible}
	.woocommerce form .form-row-last,
	.woocommerce-page form .form-row-last{float:right}
	.woocommerce form .form-row-wide,
	.woocommerce-page form .form-row-wide{clear:both}


	input[type="radio"] {
	  margin-top: -1px;
	  vertical-align: middle;
	}





/*
@media only screen and (min-width : 769px) {

#menu-item-6805 {
	width:180px !important;
}
}
*/


/* Tooltip när man hovrar över funktioner i Mina tjänster och även i domänsökningar */
.jtooltip {
	display:none;
	position:absolute;
	border:1px solid #333;
	background-color:#161616;
	border-radius:5px;
	padding:10px;
	color:#fff;
	font-size:12px Arial;
	max-width: 400px;
	z-index:100000;
}

#addtocartform .form-row {
	margin: 0px 0px 4px 0px !important;
}

.configdomain:hover {
     cursor:pointer;
}

#contactform .form-row {
	margin: 0px 0px 4px 0px !important;
}

#configdomainform .form-row {
	margin: 0px 0px 4px 0px !important;
}


h2.page-title {
	font-size:24px !important;
}

.row-title {
	padding: 15px 0px 15px 0px !important;
}

h2 {
    font-size      : 24px;
    text-transform : uppercase;
    line-height    : 28px;
}


	/* Label för sökalternativen på snapback */
	.labelsnap {
		margin:6px;
	}

	.labelsnap span {
		min-width:100px;
		display:inline-block;
	}


	/* Dialogrutan skall alltid komma överst */
	.ui-dialog { z-index: 100000 !important ;}


	/* Titeln på dialogrutan när man matar in ägaruppgifter */
	.ui-dialog-titlebar {
		background-image: linear-gradient(to bottom, #2ba1ff, #198aff);
		color: white !important;
	}

	.ui-dialog-titlebar-close {
		display: none;
	}

	.my_account_deposits {
		width: 100%;
	}

	.my_account_deposits th {
		text-align:left;
	}




	/* Ta bort info om paypal på betalningssidan */
	a.about_paypal {
		display: none !important;
	}


	/* Kontaktformulär */
	#wpcf7-f134-p8634-o1 { 
		background-color: #EEEEEE;
		border: 1px solid black;
		padding:20px;
	}
	#wpcf7-f134-p8634-o1 input[type="text"],
	#wpcf7-f134-p8634-o1 input[type="email"],
	#wpcf7-f134-p8634-o1 textarea {
		width:95%; 
	}

	div.wpcf7 { 
		background-color: #EEEEEE;
		border: 1px solid black;
		padding:20px;
	}
	.wpcf7 input[type="text"],
	.wpcf7 input[type="email"],
	.wpcf7 textarea {
		width:100%; 
	}
	.wpcf7 input[type="submit"],
	.wpcf7 input[type="button"] { 
		width:100%;
		text-align:center;
		text-transform:uppercase;
	}


	/* Indata kontroll på ägarinfo */
	input.invalid, textarea.invalid{
		border: 2px solid red;
	}

	input.valid, textarea.valid{
		border: 2px solid green;
	}



/* Dropdown när man väljer antal år */

.selectperiod ul { display: none; } /* Hide before plugin loads */


.selectperiod ul.dropit-submenu {
    background-color: #fff;
    border: 1px solid #b2b2b2;
    padding: 6px;
    margin: 3px 0 0 1px;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.15);
       -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.15);
            box-shadow: 0px 1px 3px rgba(0,0,0,0.15);
}          
.selectperiod ul.dropit-submenu label {
    display: block;
    font-size: 14px;
    line-height: 25px;
    color: #7a868e;
    padding: 0 18px;
}
.selectperiod ul.dropit-submenu label:hover {
    background: #248fc1;
    color: #fff;
    text-decoration: none;
}


.selectperiod {
    list-style: none;
	padding: 0;
	margin: 0;
}
.selectperiod .dropit-trigger { position: relative; }
.selectperiod .dropit-submenu {
    position: absolute;
    top: 100%;
    left: 0; /* dropdown left or right */
    z-index: 1000;
    display: none;
    min-width: 150px;
    list-style: none;
	padding: 0;
	margin: 0;
}
.selectperiod .dropit-open .dropit-submenu { display: block; }


.btn-green {
    color             : #fff !important;
    background-color  : #1eb873 !important;
    background-image  : -moz-linear-gradient(top, #25d37b, #1eb873) !important;
    background-image  : -webkit-gradient(linear, 0 0, 0 100%, from(#25d37b), to(#1eb873)) !important;
    background-image  : -webkit-linear-gradient(top, #25d37b, #1eb873) !important;
    background-image  : -o-linear-gradient(top, #25d37b, #1eb873) !important;
    background-image  : linear-gradient(to bottom, #25d37b, #1eb873) !important;
    background-repeat : repeat-x !important;
    filter            : progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff25d37b', endColorstr='#ff1eb873', GradientType=0) !important;
}

.btn-red {
    color             : #fff !important;
    background-color  : #b9231e !important;
    background-image  : -moz-linear-gradient(top, #d22528, #b9231e) !important;
    background-image  : -webkit-gradient(linear, 0 0, 0 100%, from(#d22528), to(#b9231e)) !important;
    background-image  : -webkit-linear-gradient(top, #d22528, #b9231e) !important;
    background-image  : -o-linear-gradient(top, #d22528, #b9231e) !important;
    background-image  : linear-gradient(to bottom, #d22528, #b9231e) !important;
    background-repeat : repeat-x !important;
    filter            : progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd22528', endColorstr='#ffb9231e', GradientType=0) !important;
}




/* Login Form */
.poping_links .link {
	font-size : 12px;
	color     : #1f97ff;
}

.poping_links {
	float        : left;
	font-size    : 12px;
	line-height  : 11px;
	margin-right : 95px;
}

#login_pop {
	border         : 1px solid #e4e4e4;
	box-shadow     : 0 0 3px #e4e4e4;
	background     : #fff;
	border-radius  : 3px;
	padding        : 30px;
	padding-bottom : 0;
	padding-top    : 10px;
	position       : absolute;
	left           : 0;
	top            : 30px;
	width          : 270px;
	text-align		: left;
	border-top     : 3px solid #1f97ff;
	display        : none;
	z-index:10000;
}

#form-login span.title {
	font           : normal 20px/38px Arial, Helvetica, sans-serif;
	color          : #1b1b1b;
	font-family    : 'Open Sans', sans-serif;
	display        : block;
	padding-bottom : 10px;
}

#form-login .Forgot {
	float           : right;
	list-style-type : none;
}

.t3-module ul, .t3-module ol {
	margin-left : 20px;
}

#login_pop .txt-1 li {
	margin-bottom : 0;
	line-height   : 15px;
}

#login_pop .txt-1 a {
	font-size : 12px;
}

#form-login .create_customer {
	background     : #f0f0f0;
	padding-top    : 20px;
	overflow       : hidden;
	margin-left    : -30px;
	margin-right   : -30px;
	padding-bottom : 20px;
	margin-top     : 20px;
	border-radius  : 0 0 3px 3px;
}

#form-login .create_customer span {
	font         : normal 18px/38px Arial, Helvetica, sans-serif;
	color        : #1b1b1b;
	font-family  : 'Open Sans', sans-serif;
	float        : left;
	margin-right : 10px;
	padding-left : 28px;
}

#form-login .create_customer .button {
	float         : left;
	padding-left  : 10px;
	padding-right : 10px;
}

#closeLogin,
.popup .closeView {
	position    : absolute;
	right       : 10px;
	top         : 10px;
	font-family : font-awesome;
	width       : 11px;
	height      : 11px;
	content     : "\f00d";
	font-size   : 16px;
}

.header_2 .block-form #form-search input {
	background-position : 0px 14px !important;
}

/* Login Dropdown */
.box-dropdown {
    position              : absolute;
    z-index               : 5000;
    background            : #fff;
    right                 : 0;
    top                   : 39px;
    z-inex                : 9999;
    overflow              : hidden;
    width                 : 380px;
    height                : auto;
    margin                : 0;
    display               : none;
    -webkit-border-radius : 5px;
    -moz-border-radius    : 5px;
    border-radius         : 5px;
    -webkit-box-shadow    : 0 0 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow       : 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow            : 0 0 3px rgba(0, 0, 0, 0.3);
}

.box-dropdown:after {
    border   : 3px solid #1F97FF;
    top      : 0;
    content  : "";
    display  : block;
    left     : 0;
    position : absolute;
    right    : 0;
    width    : 100%;
}

.box-dropdown li {
    line-height : 18px;
}

.box-dropdown p.txt-add {
    padding : 15px 15px 10px;
    margin  : 0;
}

.box-dropdown p {
    font-size   : 13px;
    color       : #6a6a6a;
    line-height : 20px;
}

.box-dropdown .dropd_footer {
    background : #f7f7f7;
    display    : block;
    padding    : 5px 15px 8px;
    overflow   : hidden;
}

.box-dropdown .checkout-table td {
    padding   : 5px 11px 3px;
    font-size : 14px;
    color     : #1b1b1b;
}

.box-dropdown .checkout-table tr td + td {
    font-size : 16px;
    color     : #1b1b1b;
}

.box-dropdown .checkout-table .txt-total {
    font-size : 16px;
    color     : #1b1b1b;
}

.box-dropdown .cart-table td {
    padding        : 15px 0 11px;
    border-top     : 1px solid #e4e4e4;
    vertical-align : top;
}

.box-dropdown .cart-table td h6 {
    line-height : 16px;
    font-weight : normal;
}

.box-dropdown .box-buttons {
    padding : 14px 0 19px;
    float   : left;
    margin  : auto;
    width   : 100%;
}

.box-dropdown .box-buttons a {
    margin : 0;
}

.box-dropdown .cart-table a.product-image {
    margin  : 0 10px 0 15px;
    display : block;
}

.box-dropdown .box-buttons .btn-small,
.box-dropdown .box-buttons .btn-small:hover {
    border : none;
}

.box-dropdown .cart-table img {
    width  : 60px;
    height : auto;
}

.box-dropdown .cart-table a.img-product {
    margin  : 0 10px 0 15px;
    display : block;
}

.box-dropdown strong.quantity {
    font-size      : 13px;
    color          : #1b1b1b;
    display        : inline-block;
    line-height    : 16px;
    vertical-align : 5px;
    margin-bottom  : 18px;
}

.box-dropdown span.light {
    color       : #6a6a6a;
    font-weight : normal;
}

.box-dropdown .btn-remove {
    font-size : 13px;
    color     : #1f97ff;
}

.box-dropdown .btn-remove:hover {
    color : #282828;
}

.box-dropdown td.product-image {
    width : 70px;
}

.navbar-inner .phone-div,
.navbar-inner #form-search,
.navbar-inner #shop-cart {
    float       : right;
    left        : 0px;
    position    : relative;
    margin-left : 15px;
    margin-top  : -23px;
}

.navbar-inner #shop-cart {
    margin-top : -20px;
}

.head.panel {
    border-top : 3px solid #1f97ff;
    background : #f0f0f0;
    padding    : 7px 0 3px;
}



	/* Domänsökning skall vara flexibel */
	.flexbox { display: flex; }
	.flexbox .stretch { flex: 1; }
	.flexbox .flexnormal { margin: 0 0 0 1rem; }
	.flexbox div input { padding: .5em 1em; width: 100%; }
	.flexbox div button { padding: .5em 1em; white-space: nowrap; }








	select,
	input[type="file"] {
		height      : 34px;
		/* In IE7, the height of the select element cannot be changed by height, only font-size */

		*margin-top : 4px;
		/* For IE7, add top margin to align select with labels */

		line-height : 34px;
	}



	/* Bildboxarna på förstasidan, domänpaket, webbhotell, wordpress */
	.featured-box {
		text-align: left;
	}


	/* Toppen på headern skall vara lite genomskinlig, Välkommen besökare, logga in, skapa konto */
	.header-top {
		background-color: rgba(255, 255, 255, 0.7);
		border-bottom: none;
	}


	/* Sätt rätt z-index på "Hör av er om ni undrar något!" */
	.footer-ribbon {
		z-index:99 !important;
	}



	/* Overrida styling för sektionerna på första sidan*/

	.p-b-xxl {
		padding-bottom: 0px !important;
	}


	.p-t-xxl {
		padding-top: 30px !important;
	}


	section.section, .vc_row.section, .vc_column_container.section {
		padding: 30px 0;
	}


	/* Domännyheter i footern */

	#footer .widget > div > ul li,
	#footer .widget > ul li {
	  border-color: transparent !important;
	}

	#footer .widget > div > ul,
	#footer .widget > ul {
	  border-color: transparent !important;
	}

	#footer .widget > div > ul li, #footer .widget > ul li {
		line-height: normal !important;
	}

	.widget_recent_entries > ul li, .widget_recent_comments > ul li, .widget_pages > ul li, .widget_meta > ul li, .widget_nav_menu > div > ul li, .widget_archive > ul li, .widget_categories > ul li, .widget_rss > ul li {
		padding: 4px 0 4px 15px !important;
	}



	body ul {
		padding-left : 0;
	}


	/* Checklistorna exempelvis på domänpaketssidorna */
	.list_1 {
		display : block;
		margin  : 14px 0 0;
	}

	.list_1 li {
		display     : block;
		font-size   : 16px;
		line-height : 20px;
		padding     : 6px 0 10px;
	}

	.list_1 li a {
		color : #1b1b1b;
	}

	.list_1 li a:hover {
		color : #1f97ff;
	}

	.list_1 li i.fa-check {
		font-size : 16px;
		color     : #1f97ff;
		margin    : 0 13px 0 0;
	}



	/* mini cart widget*/
	ul.product_list_widget li, .widget ul.product_list_widget li {
		border-width: 0;
		position: relative;
		padding: 0px;
		margin: 0;
		list-style: none;
		*
		zoom: 1;
	}

	.widget_shopping_cart .product-details .remove-product {
		padding: 0;
		position: relative !important;
		top: 0px !important;
		right: 0;
		text-align: right;
		width: 25px;
		height: 25px;
		text-decoration: none;
		display: inline !important;
	}

	.widget_shopping_cart td {
		padding: 0px !important;
	}


	.widget_shopping_cart .product-details .remove-product:before {
		content: "\f057";
		font-family: "FontAwesome";
	}


	/* Rubriken i rev slidern */
	.sliderh1 {
		z-index: 6;
		white-space: nowrap;
		font-size: 50px;
		line-height: 50px;
		visibility: inherit;
		transition: none;
		border-width: 0px;
		margin: 0px;
		padding: 10px 0px;
		letter-spacing: 0px;
		font-weight: 800;
		min-height: 0px;
		min-width: 0px;
		max-height: none;
		max-width: none;
		opacity: 1;
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		transform-origin: 50% 50% 0px;
		color: white;
	}



/* Ta bort WooCommerce navigeringen på paddor och mobiler... */
@media (max-width: 992px) {
	.woocommerce-MyAccount-navigation {
		display: none;
	}
}


.tp-caption.NotGeneric-CallToAction, .NotGeneric-CallToAction {
	border-style: none !important;
}

.page-top {
    padding: 8px 0 6px !important;
}

#mini-cart li:not(.empty) {
    padding: 7px 7px !important;
}

#mini-cart li .product-details {
    margin: 0px !important;
}

/*
#mini-cart .cart-popup {
	color: #777777 !important;
    border-color: #0088cc !important;
}

#mini-cart .cart-popup {
    border: none !important;
    border-top: 9px solid #0088cc !important;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15) !important;
    border-radius: 6px !important;
}

*/